/*
 |--------------------------------------------------------------------------
 | Helper mixins, feel free to add/remove any that you might not use
 | Won't be rendered in the output if not used
 |--------------------------------------------------------------------------
 */
@media (min-width: 768px) {
  #block-abelprisen-main-menu {
    display: block; } }

.paragraph-background-block {
  font-family: "Playfair Display", serif; }
  .paragraph-background-block p {
    padding: 40px 0;
    font-size: 1.25rem; }

.view-events {
  background: #9C7F5E;
  padding: 20px;
  color: #ffffff; }
  .view-events .read-more-link,
  .view-events .more-link {
    border-bottom: 1px solid #ffffff;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0; }
    .view-events .read-more-link a,
    .view-events .more-link a {
      display: flex;
      align-items: center;
      justify-content: space-between;
      position: relative;
      width: 100%;
      font-size: 1.875rem;
      color: white;
      text-decoration: none;
      font-family: "Playfair Display", serif;
      transition: all 0.3s;
      border-bottom: 0; }
      .view-events .read-more-link a:after,
      .view-events .more-link a:after {
        content: "";
        display: block;
        background-image: url("/themes/custom/abelprisen/assets/icons/icon-arrow.svg");
        background-size: 100%;
        background-repeat: no-repeat;
        width: 25px;
        height: 8px;
        transition: all 0.3s; }
      .view-events .read-more-link a:hover,
      .view-events .more-link a:hover {
        border-bottom: 0;
        background: none; }
        .view-events .read-more-link a:hover:after,
        .view-events .more-link a:hover:after {
          filter: brightness(1) invert(1); }

.arrangementer-page.view-events {
  background: transparent;
  color: #000000; }

.block__slogan .field--name-body > * {
  font-size: 2.5rem;
  text-align: center;
  margin-bottom: 4rem; }

.block__winner-text {
  text-align: center;
  margin-bottom: 3rem; }
  .block__winner-text h1,
  .block__winner-text h2,
  .block__winner-text h3,
  .block__winner-text h4,
  .block__winner-text h5,
  .block__winner-text h6 {
    color: #9C7F5E;
    font-size: 2.5rem;
    margin-bottom: 1rem; }
  .block__winner-text p {
    margin: 0; }

.previous-laureates {
  text-align: center;
  margin-top: 2rem; }
  .previous-laureates a {
    text-decoration: none;
    font-size: 1.5rem;
    color: black;
    transition: all .3s;
    position: relative;
    padding: 4px 0.5rem; }
    .previous-laureates a:after {
      transition: all 0.15s ease-in-out;
      content: '';
      background-color: black;
      width: 100%;
      height: 2px;
      position: absolute;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: -1; }
    .previous-laureates a:hover {
      border-bottom: 0;
      color: white;
      background: none; }
      .previous-laureates a:hover:after {
        height: 100%; }

.block__cta-link .field--name-field-link a {
  font-family: "Playfair Display", serif;
  background-color: #DBC1A1;
  font-size: 2.25rem;
  color: black;
  display: flex;
  min-height: 208px;
  text-align: center;
  align-items: center;
  justify-content: center;
  padding: 1rem;
  transition: all .2s; }
  .block__cta-link .field--name-field-link a:hover {
    text-decoration: none;
    border-bottom: 0;
    background-color: #344A5B;
    color: white;
    line-height: 1.3; }

.youtube-caption-container .wp-block-rm-paragraph-with-title > strong {
  font-family: "Playfair Display", serif;
  font-weight: lighter;
  line-height: 1.4;
  font-size: 1.25rem;
  padding-bottom: 5px;
  transition: all 0.3s;
  margin-bottom: 0;
  display: block; }

.youtube-caption-container .wp-block-rm-paragraph-with-title h1,
.youtube-caption-container .wp-block-rm-paragraph-with-title h2,
.youtube-caption-container .wp-block-rm-paragraph-with-title h3,
.youtube-caption-container .wp-block-rm-paragraph-with-title h4,
.youtube-caption-container .wp-block-rm-paragraph-with-title h5,
.youtube-caption-container .wp-block-rm-paragraph-with-title h6 {
  font-family: "Playfair Display", serif;
  font-weight: lighter;
  line-height: 1.4;
  font-size: 1.25rem;
  padding-bottom: 5px;
  transition: all 0.3s;
  margin-bottom: 0;
  display: block; }

.youtube-caption-container a {
  margin-bottom: 0; }
  .youtube-caption-container a:hover {
    text-decoration: none; }

.node.article--teaser .articles-teaser .field-image {
  min-height: 150px;
  max-height: 150px; }
  .node.article--teaser .articles-teaser .field-image a {
    display: block; }
    .node.article--teaser .articles-teaser .field-image a img {
      height: auto;
      max-height: 150px;
      -o-object-fit: cover;
         object-fit: cover; }

.block-views-blockarticle-archive-page-latest-block-latest-articles > h2 {
  margin-bottom: 0.5rem; }
